DMA_BUF_DETACH(9)

NAME
dma_buf_detach - Remove the given attachment from dmabuf's attachments list; optionally calls detach of dma_buf_ops for device-specific detach

SYNOPSIS

void dma_buf_detach(struct dma_buf * dmabuf, struct dma_buf_attachment * attach);

ARGUMENTS

dmabuf
    [in] buffer to detach from.

attach
    [in] attachment to be detached; is free'd after this call.

COPYRIGHT